﻿
table.idc-highlights tbody tr.odd td.idc-client-highlights {
    background-position: 145px -9px;
    background-color: #F7F8F8;
}

table.idc-highlights tbody tr.even td.idc-client-highlights {
    background-position: 145px -9px;
    background-color: #FEF3EC;
}


.areas2 {
    background-position: 298px -9px!important;
}
.areas5 {
    background-position: 1px -9px!important;
}


